- Qt 5.15
- Qt 3D
- QML Types
- ClipBlendValue QML Type
- Qt 5.15.11 Reference Documentation

# ClipBlendValue QML Type

Type used for including a clip in a blend tree. More...

Import Statement: | import Qt3D.Animation 2.15
Instantiates: | QClipBlendValue

- List of all members, including inherited members

## Properties

- clip : AbstractAnimationClip

## Detailed Description

## Property Documentation

clip : AbstractAnimationClip

The animation clip that needs to be included in the blend tree.